import { Tree } from '@nx/devkit';
import { AppModuleGeneratorSchema } from './schema';
export declare function upperCase(text: string): string;
export declare function capitalize(text: string): string;
export declare function appModuleGenerator(tree: Tree, options: AppModuleGeneratorSchema): Promise<void>;
export default appModuleGenerator;
